<!DOCTYPE html>
<html lang="he" dir="rtl">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=yes">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>Home</title>
        <link href="https://fonts.googleapis.com/css?family=Assistant:200,300,400,600,700,800&amp;subset=hebrew" rel="stylesheet">
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link rel="mask-icon" href="images/site/favicon.ico" color="white">
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link href="css/fancySelect.css" rel="stylesheet" />
        <link href="css/datepicker.css" rel="stylesheet" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/fancySelect.js"></script>
        <script src="js/datepicker.js"></script>
        <script src="js/pace.js"></script>
        <script>
            $(document).ready(function() {
                $('select').fancySelect();
            });
        </script>
    </head>
    <body>
        <div class="loading-wrapper">
            <div class="mid">
                <img src="images/site/loader.gif" alt="">
                <h2>רק רגע בבקשה..</h2>
            </div>
        </div>
        <div class="loading-wrapper">
            <div class="mid">
                <div class="circle circle--1">&nbsp;</div>
                <div class="circle circle--2">&nbsp;</div>
                <div class="circle circle--3">&nbsp;</div>
                <div class="circle circle--4">&nbsp;</div>
            </div>
        </div>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper">
            <div class="section_header section_header_mob cf">
                <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                <div class="left_part">
                    <img src="images/site/left_pay.png" alt="">
                </div>
            </div>   
            <!---->
            <div class="main sorry_page">
                <div class="section_header cf">
                    <div class="mob_sorry">
                        <div class="right_part"><h1>הנפקת כרטיס מועדון</h1> <a href="javascript:void(0)"><img src="images/site/logo.png" alt=""></a></div>
                        <div class="left_part">
                            <img src="images/site/left_pay.png" alt="">
                        </div>
                    </div>       
                    <div class="section_body">
                        <div class="sorry">
                            <div>
                                <img src="images/site/heart.png" alt="">
                            </div>
                            <h3>מצטערים, התהליך לא הושלם</h3>
                            <h4>אנחנו בודקים את הפרטים, ניצור איתך קשר  במידה ונוכל להשלים את התהליך.<br>
                                אם שואלים, זה מס' הבקשה שלך: XXXXXX</h4>
                            <a href="javascript:void(0)" class="continued">מעבר לאתר ישראכרט</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="push"><!-- --></div>
        </div>
        <!-- FOOTER -->
        <footer>

        </footer>
        <script src="js/script.js"></script>
        <script src="https://cdn.jsdelivr.net/jquery.validation/1.15.0/jquery.validate.min.js"></script>
    </body>
</html>
